.st0 {
    fill: none;
    stroke: #a9a8ad;
    stroke-width: 0.87;
    stroke-miterlimit: 10;
}
.st1 {
    fill: none;
    stroke: #95959b;
    stroke-width: 0.43;
    stroke-miterlimit: 10;
}
.st2 {
    fill: #006ba7;
}
.st3 {
    fill: none;
    stroke: #a9a8ad;
    stroke-width: 1.3;
    stroke-miterlimit: 10;
}
.st4 {
    fill: none;
    stroke: #006ba7;
    stroke-width: 4;
    stroke-miterlimit: 10;
}
.st5 {
    fill: none;
    stroke: #e2b500;
    stroke-width: 1.3;
    stroke-miterlimit: 10;
}
.st6 {
    fill: #f2c000;
}
.st7 {
    fill: #2c9cc3;
}
.st8 {
    fill: #c11127;
}
.st9 {
    fill: #00c670;
}
.st10 {
    fill: #6a797a;
}
.st11 {
    fill: #242424;
}
.st13 {
    font-size: 8.22px;
}
.st14 {
    font-size: 10.57px;
}
.st15 {
    fill: none;
    stroke: #9f9f9f;
    stroke-width: 0.23;
    stroke-miterlimit: 10;
}
.st16 {
    fill: #cdcdcd;
}
.st18 {
    font-size: 20.9px;
}
.st19 {
    opacity: 0.6;
}
.st20 {
    clip-path: url(#SVGID_00000085248014982137793310000010805513617320939933_);
}
.st21 {
    fill: #95959b;
}
.st22 {
    font-size: 9.71px;
}
.st23 {
    clip-path: url(#SVGID_00000137836351474527038450000013591475976255423149_);
}
.st24 {
    fill: #95959a;
}
.st25 {
    fill: #006dff;
}
.st26 {
    fill: none;
    stroke: #3d699d;
    stroke-width: 3.77;
    stroke-miterlimit: 10;
}
.st27 {
    fill: #c4806c;
}
.st28 {
    fill: #c68a06;
}
.st29 {
    fill: none;
    stroke: #3d699d;
    stroke-width: 1.15;
    stroke-miterlimit: 10;
}
.st30 {
    fill: none;
    stroke: #95959a;
    stroke-width: 0.57;
    stroke-miterlimit: 10;
}
.st31 {
    fill: none;
    stroke: #a9a8ad;
    stroke-width: 1.15;
    stroke-miterlimit: 10;
}
.st32 {
    fill: none;
    stroke: #3d699d;
    stroke-width: 4.37;
    stroke-miterlimit: 10;
}
.st33 {
    clip-path: url(#SVGID_00000084522450089766792110000012599585757798666159_);
}
.st34 {
    fill: #6d6d6d;
}
.st35 {
    font-size: 10px;
}
.st36 {
    font-size: 12px;
}
.st37 {
    font-size: 10.02px;
}
.st38 {
    font-size: 11.59px;
}
.st39 {
    clip-path: url(#SVGID_00000164479963779979102660000015684677289746538406_);
}
.st40 {
    font-size: 10.16px;
}
.st41 {
    opacity: 0.31;
}
.st42 {
    opacity: 0.35;
    fill: #95959b;
    enable-background: new;
}
